#header{
    background-color: var(--default);

    .header-main{
        padding: 20px 0;
    }

    .logo-block{
        width: 250px;

        h1{
            color: #fff;
            margin: 0;
            font-weight: 900;
            font-size: 30px;
        }
    }

    .category-search-form {
        width: 480px;
    }

    .control-header{
        width: 630px;
    }

    .search-box{
        margin: auto;
        margin-top: 0px;
        position: relative;
        border-radius: 2px;
        margin-left: 6px;

        input.mgkwooas-searchstr {
            padding: 7px 50px 7px 10px !important;
            border: none !important;
            border-radius: 2px;
            width: 100%;
            font-size: 13px;
        }
        input[type="password"], input[type="email"], input[type="url"], textarea, select {
            border: none;
            outline: none;
            color: #777;
            margin: 0;
            /* max-width: 100%; */
            margin-bottom: 6px 10px;
            background: #fff;
            border: 1px #ddd solid;
            padding: 8px;
        }
        .mgkwooas-searchbtn {
            -moz-appearance: button;
            background-color: #fdd922;
            border: 1px solid #e0bc27;
            border-radius: 0 2px 2px 0;
            color: #000;
            cursor: pointer;
            font-weight: bold;
            height: 34px;
            line-height: 17px;
            padding: 3px 15px 4px 15px;
            position: absolute;
            right: 0;
            text-transform: uppercase;
            top: 0px;
            font-size: 15px !important;

            svg{
                width: 15px;
            }
        }
        .secgection-search{
            background: #fff;
            width: calc(100% - 47px);
            border-radius: 2px;
            margin-top: 2px;
            position: absolute;
            z-index: 1;
            box-shadow: 0px 5px 10px -5px #000;

            ul{
                list-style: none;
                padding: 0;
                margin: 0;

                li.item-prd-search{

                    border-bottom: 1px solid #e9e9e9;

                    .block-item{
                        padding: 10px;
                        display: flex;
                        color: #000;
                    }

                    .img-prd{
                        width: 60px;
                        margin-right: 10px;
                    }
                    .info-prd{
                        h3{
                            margin-bottom: 2px;
                            font-size: 14px;
                            font-weight: 600;
                            display: -webkit-box;
                            -webkit-line-clamp: 2;
                            -webkit-box-orient: vertical;  
                            overflow: hidden;
                            line-height: 1.4;
                        }

                        .price{
                            p{
                                color: red;
                                margin-bottom: 0;
                            }
                        }
                    }
                }
            }

            .viewmore{
                padding: 5px 0 0;
                display: block;
            }
        }
    }

    .login-box{
        display: inline-flex;
        align-items: center;

        a{
            color: #fff;
            margin-left: 20px;
            font-size: 14px;
            font-weight: 400;

            &:hover{
                color: var(--secondary);
            }
        }

        .acount-login{
            position: relative;

            svg{
                width: 10px;
            }

            .submenu-acount{
                background: #fff;
                min-width: 250px;
                border: 1px solid #a7a7a7;
                padding: 10px;
                position: absolute;
                left: -30px;
                z-index: 1;
                border-radius: 10px;
                text-align: left;
                display: none;

                ul{
                    list-style: none;
                    padding: 0;
                    margin: 0;
                    li{
                        a{
                            color: #000;
                            display: block;
                            padding: 3px 0;
                            margin: 0;

                            &:hover{
                                color: var(--default);
                            }

                            svg{
                                margin-right: 5px;
                                width: 15px;
                                color: #828282;
                            }
                        }
                    }
                }
            }

            &:hover{
                .submenu-acount{
                    display: block;
                }
            }
        }
    }

    .mycart-box{
        display: inline-block;
        position: relative;
        margin-right: 15px;

        a{
            display: flex;
            color: #000;
            background: var(--secondary);
            font-weight: 600;
            padding: 5px 15px;
            border-radius: 3px;

            svg{
                margin-right: 5px;
            }

            .count{
                font-size: 14px;
            }
        }
    }

    .header-nav{
        position: relative;
        background-color: #24317d;
    }
}